Action configurations
Delete Action Configuration
Deletes an action configuration by action code.
DELETE
/
action-configurations
/
{action_code}
Delete Action Configuration
curl --request DELETE \
--url https://api.authsignal.com/v1/management/action-configurations/{action_code} \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://api.authsignal.com/v1/management/action-configurations/{action_code}"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://api.authsignal.com/v1/management/action-configurations/{action_code}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}{
"error": "<string>",
"errorDescription": "<string>"
}{
"error": "<string>",
"errorDescription": "<string>"
}Authorizations
Use your Authsignal Management API secret key as the username and leave the password empty. This key is different from the Server API key and can be found in the API Keys section of the Authsignal Portal settings page.
Path Parameters
The action code used to identify the action configuration.
Response
OK
Was this page helpful?
Previous
Get Authenticator ConfigurationsRetrieves a list of the authenticator configurations for the tenant.
Next
⌘I
Delete Action Configuration

